hledger-1.50.3: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | GHC2021

Hledger.Cli.Commands.Demo

Description

The `demo` command lists and plays small hledger demos in the terminal, using asciinema.

Synopsis

- demomode :: Mode RawOpts
- demo :: CliOpts -> Journal -> IO ()

# Documentation

demomode :: Mode RawOpts Source #

Command line options for this command.

demo :: CliOpts -> Journal -> IO () Source #

The demo command.